a, #twitter-carousel .item span, #footer .footer-bottom, #single-portfolio .close-folio-item:hover, .single-table.featured .btn.btn-primary, .contact-info ul li a:hover, #footer .footer-bottom a {
	color: #000;
}
#home-slider .caption h1 span {
	color: #000;
	text-shadow: 0px 0px 3px #fff;
}
.btn.btn-primary:hover, .btn-submit:hover {
	background-color: #000
}
a:hover, a:focus {
	color: inherit;
}
#services {
	background-image: url(../images/service-bg.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.service-icon {
	background: #999;
}
#footer {
	background-image: url(../images/footer-bg.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.main-nav, .progress-bar.progress-bar-primary, .single-table.featured, .btn.btn-primary, .twitter-icon .fa-twitter, .twitter-left-control:hover, .twitter-right-control:hover, .post-icon, .entry-header .date:after, .btn-loadmore:hover, .btn-submit, .caption .btn-start:hover, .left-control:hover, .right-control:hover, .folio-overview a:hover {
	background-color: #111;
}
.twitter-left-control:hover, .twitter-right-control:hover, .btn-loadmore:hover {
	border: 1px solid #333;
}
.caption .btn-start:hover, .left-control:hover, .right-control:hover {
	border-color: #333;
}
.twitter-icon .fa-twitter:after {
	border-color: #272A26 transparent transparent;
}
/**********************************************************************************************/


#filters {
	margin: 0 0 1%;
	padding: 0;
	list-style: none;
}
#filters li {
	float: left;
}
#filters li span {
	color: #666;
	cursor: pointer;
	display: block;
	padding: 5px 20px;
	text-decoration: none;
	background: #ddd;
	margin-right: 14px;
}
#filters li span.active {
	background: #e95a44;
	color: #fff;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 23%;
	margin: 0%;
	display: none;
	float: left;
	overflow: hidden;
}
.portfolio-wrapper {
	overflow: hidden;
	position: relative !important;
	background: #666;
	cursor: pointer;
	margin: 0 10px 10px 0%;
}
.portfolio img {
	max-width: 100%;
	position: relative;
	top: 0;
	-webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.portfolio .img-label {
	position: absolute;
	width: 100%;
	bottom: -40px;
	-webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.portfolio .label-bg {
	background: #e95a44;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
section#gallery {
	padding-top: 0px;
}
.portfolio .text-title {
	color: #fff;
}
.portfolio .label-text {
	color: #fff;
	position: relative;
	z-index: 500;
	padding: 5px 8px;
}
.portfolio .text-category {
	display: block;
	font-size: 9px;
}
.portfolio:hover .img-label {
	bottom: 0;
}
.portfolio:hover img {
	top: 0px;
}

@media(max-width:768px) {
	
	
	
	
	.main-nav.mean-container .container{ padding:0px;}
	
	
	
	
	.logosrte {
    background: #999 none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: 0 0 3px #000;
    display: block;
    height: 107px;
    left: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}





#portfoliolist .portfolio {
	width: 48%;
}
.navbar-fixed-top .logosrte {
	display: none;
}
#home-slider .caption {
	margin-top: 0px;
	top: 0px;
}
.top_bg {
	height: 474px;
}
.logosrte {
	z-index: 99999;
}
#services {
	padding-top: 50px;
}
.portfolio-wrapper {
	margin: 0 0px 10px 0px;
}
}

@media(max-width:400px) {
#portfoliolist .portfolio {
	width: 100%;
}
ul#filters {
	margin: 0px;
}
#filters li span {
	margin: 0px;
}
#filters li {
	margin-bottom: 1px;
	float: left;
	width: 100%;
}
}
.poweredby a.powerd {
	background: transparent url("../images/power_by.png") no-repeat scroll left center;
	color: #000;
	margin: 0 10px;
	padding: 3px 10px 3px 22px;
	text-decoration: none;
}
.poweredby a.powerd:hover {
	text-decoration: none;
}
